.Yad2 .yad2-iframe{height:170px !important;}
.Yad2 .hframe .mid{width:976px !important;margin-right:-1px !important;}

.Yad2 .search-tabs ul{width:975px !important;}
.Yad2 .search-form-panel{width:975px !important;}
.Yad2 .search-form-panel .search-form,
.Yad2 .search-form-panel .search-form .input .basic{margin-right:5px;border-width:0px;}

.srcRslt_tbl{width:769px !important; overflow:hidden;}
.srcRslt_tbl .srcRsltDetales .extended-details-panel{width:760px !important;}

.Yad2 .search-form .basic .freetext{margin-left:5px !important;}

.offer-frame .ex-body,
.offer-frame2 .ex-body,
.offer-frame3 .ex-body{margin:0px;}